## ros-galactic-image-transport-plugins 2.3.3

=== debian/changelog ===
ros-galactic-image-transport-plugins (2.3.3-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Fri, 08 Apr 2022 07:00:00 -0000

ros-galactic-image-transport-plugins (2.3.1-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 13 Jul 2021 07:00:00 -0000

ros-galactic-image-transport-plugins (2.3.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 28 May 2020 07:00:00 -0000

ros-galactic-image-transport-plugins (2.2.1-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-galactic-image-transport-plugins (2.2.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Fri, 27 Sep 2019 07:00:00 -0000

ros-galactic-image-transport-plugins (2.1.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Fri, 23 Aug 2019 07:00:00 -0000

ros-galactic-image-transport-plugins (2.0.0-1focal) focal; urgency=high

  * [ros2] image_transport_plugins 'meta'package. (#30 <https://github.com/ros-perception/image_transport_plugins/issues/30>)
  * Update compressed_image_transport to ros2 (#26 <https://github.com/ros-perception/image_transport_plugins/issues/26>)
  * Contributors: Michael Carroll, Jose Luis Rivero

 -- Michael Carroll <michael@openrobotics.org>  Thu, 13 Dec 2018 08:00:00 -0000

ros-galactic-image-transport-plugins (1.9.5-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 03 Oct 2016 07:00:00 -0000

ros-galactic-image-transport-plugins (1.9.4-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sun, 02 Oct 2016 07:00:00 -0000

ros-galactic-image-transport-plugins (1.9.3-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sun, 17 Jan 2016 08:00:00 -0000

ros-galactic-image-transport-plugins (1.9.2-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sat, 25 Apr 2015 07:00:00 -0000

ros-galactic-image-transport-plugins (1.9.1-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-galactic-image-transport-plugins (1.9.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Fri, 16 May 2014 07:00:00 -0000

ros-galactic-image-transport-plugins (1.8.21-1focal) focal; urgency=high

  * maintainer: david gossow
  * buildtool_depend catkin, added metapackage CMakelists.txt
  * Contributors: David Gossow

 -- Michael Carroll <michael@openrobotics.org>  Thu, 27 Jun 2013 07:00:00 -0000

ros-galactic-image-transport-plugins (1.8.20-1focal) focal; urgency=high

  * 1.8.19 -> 1.8.20
  * Contributors: Julius Kammerl

 -- Michael Carroll <michael@openrobotics.org>  Mon, 18 Mar 2013 07:00:00 -0000

ros-galactic-image-transport-plugins (1.8.19-1focal) focal; urgency=high

  * 1.8.18 -> 1.8.19
  * removing build dependencies from meta package
  * Contributors: Julius Kammerl

 -- Michael Carroll <michael@openrobotics.org>  Sun, 24 Feb 2013 08:00:00 -0000

ros-galactic-image-transport-plugins (1.8.18-1focal) focal; urgency=high

  * 1.8.17 -> 1.8.18
  * Contributors: Julius Kammerl

 -- Michael Carroll <michael@openrobotics.org>  Fri, 08 Feb 2013 01:59:00 -0000

ros-galactic-image-transport-plugins (1.8.17-1focal) focal; urgency=high

  * 1.8.16 -> 1.8.17
  * Contributors: Julius Kammerl

 -- Michael Carroll <michael@openrobotics.org>  Fri, 18 Jan 2013 08:00:00 -0000

ros-galactic-image-transport-plugins (1.8.16-1focal) focal; urgency=high

  * 1.8.15 -> 1.8.16
  * removing build_tool dependency from meta package
  * Contributors: Julius Kammerl

 -- Michael Carroll <michael@openrobotics.org>  Thu, 17 Jan 2013 08:00:00 -0000

ros-galactic-image-transport-plugins (1.8.15-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sat, 29 Dec 2012 04:11:00 -0000

ros-galactic-image-transport-plugins (1.8.14-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sat, 29 Dec 2012 04:02:00 -0000

ros-galactic-image-transport-plugins (1.8.13-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sat, 29 Dec 2012 03:06:00 -0000

ros-galactic-image-transport-plugins (1.8.12-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 20 Dec 2012 03:30:00 -0000

ros-galactic-image-transport-plugins (1.8.11-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 20 Dec 2012 01:17:00 -0000

ros-galactic-image-transport-plugins (1.8.10-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 20 Dec 2012 01:03:00 -0000

ros-galactic-image-transport-plugins (1.8.9-1focal) focal; urgency=high

  * switching to verion 1.8.9
  * Contributors: Julius Kammerl

 -- Michael Carroll <michael@openrobotics.org>  Wed, 19 Dec 2012 08:26:00 -0000

ros-galactic-image-transport-plugins (1.8.8-1focal) focal; urgency=high

  * adding build_deb on message_generation & mrun_deb on message_runtime
  * Updated package.xml for new buildtool_depend tag for catkin requirement
  * Contributors: Julius Kammerl, mirzashah

 -- Michael Carroll <michael@openrobotics.org>  Mon, 17 Dec 2012 08:00:00 -0000

ros-galactic-image-transport-plugins (1.8.7-1focal) focal; urgency=high

  * adding missing tf build dependency
  * Contributors: Julius Kammerl

 -- Michael Carroll <michael@openrobotics.org>  Mon, 10 Dec 2012 23:29:00 -0000

ros-galactic-image-transport-plugins (1.8.6-1focal) focal; urgency=high

  * switching to version 1.8.6
  * Contributors: Julius Kammerl

 -- Michael Carroll <michael@openrobotics.org>  Mon, 10 Dec 2012 23:08:00 -0000

ros-galactic-image-transport-plugins (1.8.5-1focal) focal; urgency=high

  * more meta package fixing.. adding build debs
  * fixing meta package
  * fixed meta package
  * switching to 1.8.5
  * Contributors: Julius Kammerl


